29 de setembro de 2020

Avalanche Notícias

Você conectado com o mundo

Ubisoft diz que o PS5 só será compatível com os jogos do PS4

2 min read

A Ubisoft confirmou recentemente que a compatibilidade com versões anteriores do console PlayStation 5 funcionará apenas com jogos PS4 – os projetos PS1, PS2 e PS3 não poderão ser executados nos consoles de próxima geração da Sony. Esta informação foi postada na página de suporte da Ubisoft.

A página de suporte oficial da Ubisoft explica como funciona a compatibilidade com versões anteriores do PS5.

«Como parte do processo de atualização da próxima geração, o PlayStation oferece uma série de recursos projetados para ajudá-lo a fazer a transição do PlayStation 4 para o PlayStation 5 ”, diz a mensagem. “Os jogadores do PlayStation 4 poderão entrar em jogos multiplayer junto com os jogadores do PlayStation 5. A compatibilidade com versões anteriores estará disponível para títulos PS4 suportados, mas não estará disponível para PlayStation 3, PlayStation 2 ou jogos da geração PlayStation.”

É importante notar que a informação vem da Ubisoft, não da Sony e, portanto, pode estar relacionada à resposta de um determinado estúdio à compatibilidade com versões anteriores de seus projetos com o PS5, ao invés da capacidade geral de rodar jogos de gerações anteriores em um futuro console da Sony. No entanto, isso está de acordo com as declarações feitas anteriormente pela própria Sony. Portanto, há pouca esperança para a mesma compatibilidade com versões anteriores avançadas que o Xbox One ou o Xbox Series X podem se orgulhar.

O PlayStation 5 está programado para lançamento em meados de novembro – cerca de uma semana após a Microsoft lançar o Xbox Series X.

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *